-- my custom locale file - more streamlined than AceLocale and no lib dependency

-- To help with missing translations please go here:
-- http://www.wowace.com/addons/broker_afk/localization/

local Ld, La = {}, {}
local locale = GAME_LOCALE or GetLocale()

function BAFK_locale()
  return setmetatable({},{
    __index = function(t, s) return La[s] or Ld[s] or rawget(t,s) or s end
  })
end

Ld["Auto Cancel Away Upon"] = "Auto Cancel Away Upon"
Ld["Auto Set Busy in"] = "Auto Set Busy in"
Ld["Auto-Reply"] = "Auto-Reply"
Ld["Auto-Reply Aliases"] = "Auto-Reply Aliases"
Ld["Auto-Reply Channels"] = "Auto-Reply Channels"
Ld["Auto-Reply when Away"] = "Auto-Reply when Away"
Ld["Auto-Reply when Busy"] = "Auto-Reply when Busy"
Ld["Automatically reply to your name in"] = "Automatically reply to your name in"
Ld["Automatically reply to your name in chat when away"] = "Automatically reply to your name in chat when away"
Ld["Automatically reply to your name in chat when busy"] = "Automatically reply to your name in chat when busy"
Ld["Automatically set Busy when in"] = "Automatically set Busy when in"
Ld["Away Alert Sound"] = "Away Alert Sound"
Ld["Away Reminder Window"] = "Away Reminder Window"
Ld["Away status replies"] = "Away status replies"
Ld["Battle.net status"] = "Battle.net status"
Ld["Broker_AFK"] = "Broker_AFK"
Ld["Busy status replies"] = "Busy status replies"
Ld["Close this window but remain Away"] = "Close this window but remain Away"
Ld["Coalesce Away Notices"] = "Coalesce Away Notices"
Ld["Coalesce Busy Notices"] = "Coalesce Busy Notices"
Ld["Coalesce Timeout"] = "Coalesce Timeout"
Ld["Coalesce repeated Away notification replies from one player into a single notification"] = "Coalesce repeated Away notification replies from one player into a single notification"
Ld["Coalesce repeated Busy notification replies from one player into a single notification"] = "Coalesce repeated Busy notification replies from one player into a single notification"
Ld["Comma-seperated list of character names to recognize"] = "Comma-seperated list of character names to recognize"
Ld["Config"] = "Config"
Ld["Debug"] = "Debug"
Ld["Disable this reminder"] = "Disable this reminder"
Ld["Display a reminder window while you are Away"] = "Display a reminder window while you are Away"
Ld["Display how long you've been Away"] = "Display how long you've been Away"
Ld["Display minimap icon"] = "Display minimap icon"
Ld["Display status in player name unit frame"] = "Display status in player name unit frame"
Ld["Enable status replies to Battle.net whispers when away"] = "Enable status replies to Battle.net whispers when away"
Ld["Enable status replies to Battle.net whispers when busy"] = "Enable status replies to Battle.net whispers when busy"
Ld["General"] = "General"
Ld["I'm Back!"] = "I'm Back!"
Ld["Idle Alert Sound"] = "Idle Alert Sound"
Ld["LDB Text"] = "LDB Text"
Ld["Left Click"] = "Left Click"
Ld["Message"] = "Message"
Ld["Minimap Icon"] = "Minimap Icon"
Ld["Movement or Talking"] = "Movement or Talking"
Ld["Never"] = "Never"
Ld["Notification Coalescing"] = "Notification Coalescing"
Ld["Open the configuration GUI"] = "Open the configuration GUI"
Ld["Player Frame"] = "Player Frame"
Ld["Profiles"] = "Profiles"
Ld["Right Click"] = "Right Click"
Ld["Show LDB text for"] = "Show LDB text for"
Ld["Sound to play when you about to be logged out for inactivity"] = "Sound to play when you about to be logged out for inactivity"
Ld["Sound to play when you go AFK"] = "Sound to play when you go AFK"
Ld["Talking only"] = "Talking only"
Ld["Time Away"] = "Time Away"
Ld["Time window (in seconds) during which to coalesce identical notifications from one player"] = "Time window (in seconds) during which to coalesce identical notifications from one player"
Ld["Toggle debugging output"] = "Toggle debugging output"
Ld["arena"] = "arena"
Ld["battleground"] = "battleground"
Ld["dungeon"] = "dungeon"
Ld["for config"] = "for config"
Ld["instance"] = "instance"
Ld["is busy with"] = "is busy with"
Ld["is currently"] = "is currently"
Ld["raid"] = "raid"
Ld["to set status"] = "to set status"


if locale == "frFR" then do end
-- La["Auto Cancel Away Upon"] = ""
-- La["Auto Set Busy in"] = ""
-- La["Auto-Reply"] = ""
-- La["Auto-Reply Aliases"] = ""
-- La["Auto-Reply Channels"] = ""
-- La["Auto-Reply when Away"] = ""
-- La["Auto-Reply when Busy"] = ""
-- La["Automatically reply to your name in"] = ""
-- La["Automatically reply to your name in chat when away"] = ""
-- La["Automatically reply to your name in chat when busy"] = ""
-- La["Automatically set Busy when in"] = ""
-- La["Away Alert Sound"] = ""
-- La["Away Reminder Window"] = ""
-- La["Away status replies"] = ""
-- La["Battle.net status"] = ""
-- La["Broker_AFK"] = ""
-- La["Busy status replies"] = ""
-- La["Close this window but remain Away"] = ""
-- La["Coalesce Away Notices"] = ""
-- La["Coalesce Busy Notices"] = ""
-- La["Coalesce Timeout"] = ""
-- La["Coalesce repeated Away notification replies from one player into a single notification"] = ""
-- La["Coalesce repeated Busy notification replies from one player into a single notification"] = ""
-- La["Comma-seperated list of character names to recognize"] = ""
-- La["Config"] = ""
-- La["Debug"] = ""
-- La["Disable this reminder"] = ""
-- La["Display a reminder window while you are Away"] = ""
-- La["Display how long you've been Away"] = ""
-- La["Display minimap icon"] = ""
-- La["Display status in player name unit frame"] = ""
-- La["Enable status replies to Battle.net whispers when away"] = ""
-- La["Enable status replies to Battle.net whispers when busy"] = ""
-- La["General"] = ""
-- La["I'm Back!"] = ""
-- La["Idle Alert Sound"] = ""
-- La["LDB Text"] = ""
-- La["Left Click"] = ""
-- La["Message"] = ""
-- La["Minimap Icon"] = ""
-- La["Movement or Talking"] = ""
-- La["Never"] = ""
-- La["Notification Coalescing"] = ""
-- La["Open the configuration GUI"] = ""
-- La["Player Frame"] = ""
-- La["Profiles"] = ""
-- La["Right Click"] = ""
-- La["Show LDB text for"] = ""
-- La["Sound to play when you about to be logged out for inactivity"] = ""
-- La["Sound to play when you go AFK"] = ""
-- La["Talking only"] = ""
-- La["Time Away"] = ""
-- La["Time window (in seconds) during which to coalesce identical notifications from one player"] = ""
-- La["Toggle debugging output"] = ""
-- La["arena"] = ""
-- La["battleground"] = ""
-- La["dungeon"] = ""
-- La["for config"] = ""
-- La["instance"] = ""
-- La["is busy with"] = ""
-- La["is currently"] = ""
-- La["raid"] = ""
-- La["to set status"] = ""

elseif locale == "deDE" then do end
-- La["Auto Cancel Away Upon"] = ""
-- La["Auto Set Busy in"] = ""
-- La["Auto-Reply"] = ""
-- La["Auto-Reply Aliases"] = ""
-- La["Auto-Reply Channels"] = ""
-- La["Auto-Reply when Away"] = ""
-- La["Auto-Reply when Busy"] = ""
-- La["Automatically reply to your name in"] = ""
-- La["Automatically reply to your name in chat when away"] = ""
-- La["Automatically reply to your name in chat when busy"] = ""
-- La["Automatically set Busy when in"] = ""
-- La["Away Alert Sound"] = ""
-- La["Away Reminder Window"] = ""
-- La["Away status replies"] = ""
-- La["Battle.net status"] = ""
La["Broker_AFK"] = "Broker_AFK" -- Needs review
-- La["Busy status replies"] = ""
-- La["Close this window but remain Away"] = ""
-- La["Coalesce Away Notices"] = ""
-- La["Coalesce Busy Notices"] = ""
-- La["Coalesce Timeout"] = ""
-- La["Coalesce repeated Away notification replies from one player into a single notification"] = ""
-- La["Coalesce repeated Busy notification replies from one player into a single notification"] = ""
-- La["Comma-seperated list of character names to recognize"] = ""
La["Config"] = "Konfiguration" -- Needs review
La["Debug"] = "Debug" -- Needs review
La["Disable this reminder"] = "Diese Erinnerung deaktivieren" -- Needs review
-- La["Display a reminder window while you are Away"] = ""
La["Display how long you've been Away"] = "Anzeigen wie lang du weg gewesen bist" -- Needs review
-- La["Display minimap icon"] = ""
-- La["Display status in player name unit frame"] = ""
-- La["Enable status replies to Battle.net whispers when away"] = ""
-- La["Enable status replies to Battle.net whispers when busy"] = ""
La["General"] = "Allgemein" -- Needs review
La["I'm Back!"] = "Ich bin zurück!" -- Needs review
-- La["Idle Alert Sound"] = ""
La["LDB Text"] = "LDB-Text" -- Needs review
La["Left Click"] = "Linksklick" -- Needs review
La["Message"] = "Nachricht" -- Needs review
-- La["Minimap Icon"] = ""
-- La["Movement or Talking"] = ""
La["Never"] = "Nie" -- Needs review
-- La["Notification Coalescing"] = ""
La["Open the configuration GUI"] = "Das Konfigurationsfenster öffnen" -- Needs review
La["Player Frame"] = "Spieler-Frame" -- Needs review
La["Profiles"] = "Profile" -- Needs review
La["Right Click"] = "Rechtsklick" -- Needs review
La["Show LDB text for"] = "LDB-Text anzeigen für" -- Needs review
-- La["Sound to play when you about to be logged out for inactivity"] = ""
-- La["Sound to play when you go AFK"] = ""
La["Talking only"] = "Nur sprechen" -- Needs review
-- La["Time Away"] = ""
-- La["Time window (in seconds) during which to coalesce identical notifications from one player"] = ""
-- La["Toggle debugging output"] = ""
La["arena"] = "Arena" -- Needs review
La["battleground"] = "Schlachtfeld" -- Needs review
-- La["dungeon"] = ""
-- La["for config"] = ""
La["instance"] = "Instanz" -- Needs review
La["is busy with"] = "ist beschäftigt mit" -- Needs review
La["is currently"] = "ist gerade" -- Needs review
La["raid"] = "Schlachtzug" -- Needs review
-- La["to set status"] = ""

elseif locale == "koKR" then do end
-- La["Auto Cancel Away Upon"] = ""
-- La["Auto Set Busy in"] = ""
-- La["Auto-Reply"] = ""
-- La["Auto-Reply Aliases"] = ""
-- La["Auto-Reply Channels"] = ""
-- La["Auto-Reply when Away"] = ""
-- La["Auto-Reply when Busy"] = ""
-- La["Automatically reply to your name in"] = ""
-- La["Automatically reply to your name in chat when away"] = ""
-- La["Automatically reply to your name in chat when busy"] = ""
-- La["Automatically set Busy when in"] = ""
-- La["Away Alert Sound"] = ""
-- La["Away Reminder Window"] = ""
-- La["Away status replies"] = ""
-- La["Battle.net status"] = ""
-- La["Broker_AFK"] = ""
-- La["Busy status replies"] = ""
-- La["Close this window but remain Away"] = ""
-- La["Coalesce Away Notices"] = ""
-- La["Coalesce Busy Notices"] = ""
-- La["Coalesce Timeout"] = ""
-- La["Coalesce repeated Away notification replies from one player into a single notification"] = ""
-- La["Coalesce repeated Busy notification replies from one player into a single notification"] = ""
-- La["Comma-seperated list of character names to recognize"] = ""
-- La["Config"] = ""
-- La["Debug"] = ""
-- La["Disable this reminder"] = ""
-- La["Display a reminder window while you are Away"] = ""
-- La["Display how long you've been Away"] = ""
-- La["Display minimap icon"] = ""
-- La["Display status in player name unit frame"] = ""
-- La["Enable status replies to Battle.net whispers when away"] = ""
-- La["Enable status replies to Battle.net whispers when busy"] = ""
-- La["General"] = ""
-- La["I'm Back!"] = ""
-- La["Idle Alert Sound"] = ""
-- La["LDB Text"] = ""
-- La["Left Click"] = ""
-- La["Message"] = ""
-- La["Minimap Icon"] = ""
-- La["Movement or Talking"] = ""
-- La["Never"] = ""
-- La["Notification Coalescing"] = ""
-- La["Open the configuration GUI"] = ""
-- La["Player Frame"] = ""
-- La["Profiles"] = ""
-- La["Right Click"] = ""
-- La["Show LDB text for"] = ""
-- La["Sound to play when you about to be logged out for inactivity"] = ""
-- La["Sound to play when you go AFK"] = ""
-- La["Talking only"] = ""
-- La["Time Away"] = ""
-- La["Time window (in seconds) during which to coalesce identical notifications from one player"] = ""
-- La["Toggle debugging output"] = ""
-- La["arena"] = ""
-- La["battleground"] = ""
-- La["dungeon"] = ""
-- La["for config"] = ""
-- La["instance"] = ""
-- La["is busy with"] = ""
-- La["is currently"] = ""
-- La["raid"] = ""
-- La["to set status"] = ""

elseif locale == "esMX" then do end
-- La["Auto Cancel Away Upon"] = ""
-- La["Auto Set Busy in"] = ""
-- La["Auto-Reply"] = ""
-- La["Auto-Reply Aliases"] = ""
-- La["Auto-Reply Channels"] = ""
-- La["Auto-Reply when Away"] = ""
-- La["Auto-Reply when Busy"] = ""
-- La["Automatically reply to your name in"] = ""
-- La["Automatically reply to your name in chat when away"] = ""
-- La["Automatically reply to your name in chat when busy"] = ""
-- La["Automatically set Busy when in"] = ""
-- La["Away Alert Sound"] = ""
-- La["Away Reminder Window"] = ""
-- La["Away status replies"] = ""
-- La["Battle.net status"] = ""
-- La["Broker_AFK"] = ""
-- La["Busy status replies"] = ""
-- La["Close this window but remain Away"] = ""
-- La["Coalesce Away Notices"] = ""
-- La["Coalesce Busy Notices"] = ""
-- La["Coalesce Timeout"] = ""
-- La["Coalesce repeated Away notification replies from one player into a single notification"] = ""
-- La["Coalesce repeated Busy notification replies from one player into a single notification"] = ""
-- La["Comma-seperated list of character names to recognize"] = ""
-- La["Config"] = ""
-- La["Debug"] = ""
-- La["Disable this reminder"] = ""
-- La["Display a reminder window while you are Away"] = ""
-- La["Display how long you've been Away"] = ""
-- La["Display minimap icon"] = ""
-- La["Display status in player name unit frame"] = ""
-- La["Enable status replies to Battle.net whispers when away"] = ""
-- La["Enable status replies to Battle.net whispers when busy"] = ""
-- La["General"] = ""
-- La["I'm Back!"] = ""
-- La["Idle Alert Sound"] = ""
-- La["LDB Text"] = ""
-- La["Left Click"] = ""
-- La["Message"] = ""
-- La["Minimap Icon"] = ""
-- La["Movement or Talking"] = ""
-- La["Never"] = ""
-- La["Notification Coalescing"] = ""
-- La["Open the configuration GUI"] = ""
-- La["Player Frame"] = ""
-- La["Profiles"] = ""
-- La["Right Click"] = ""
-- La["Show LDB text for"] = ""
-- La["Sound to play when you about to be logged out for inactivity"] = ""
-- La["Sound to play when you go AFK"] = ""
-- La["Talking only"] = ""
-- La["Time Away"] = ""
-- La["Time window (in seconds) during which to coalesce identical notifications from one player"] = ""
-- La["Toggle debugging output"] = ""
-- La["arena"] = ""
-- La["battleground"] = ""
-- La["dungeon"] = ""
-- La["for config"] = ""
-- La["instance"] = ""
-- La["is busy with"] = ""
-- La["is currently"] = ""
-- La["raid"] = ""
-- La["to set status"] = ""

elseif locale == "ruRU" then do end
-- La["Auto Cancel Away Upon"] = ""
-- La["Auto Set Busy in"] = ""
-- La["Auto-Reply"] = ""
-- La["Auto-Reply Aliases"] = ""
-- La["Auto-Reply Channels"] = ""
-- La["Auto-Reply when Away"] = ""
-- La["Auto-Reply when Busy"] = ""
-- La["Automatically reply to your name in"] = ""
-- La["Automatically reply to your name in chat when away"] = ""
-- La["Automatically reply to your name in chat when busy"] = ""
-- La["Automatically set Busy when in"] = ""
-- La["Away Alert Sound"] = ""
-- La["Away Reminder Window"] = ""
-- La["Away status replies"] = ""
-- La["Battle.net status"] = ""
-- La["Broker_AFK"] = ""
-- La["Busy status replies"] = ""
-- La["Close this window but remain Away"] = ""
-- La["Coalesce Away Notices"] = ""
-- La["Coalesce Busy Notices"] = ""
-- La["Coalesce Timeout"] = ""
-- La["Coalesce repeated Away notification replies from one player into a single notification"] = ""
-- La["Coalesce repeated Busy notification replies from one player into a single notification"] = ""
-- La["Comma-seperated list of character names to recognize"] = ""
-- La["Config"] = ""
-- La["Debug"] = ""
-- La["Disable this reminder"] = ""
-- La["Display a reminder window while you are Away"] = ""
-- La["Display how long you've been Away"] = ""
-- La["Display minimap icon"] = ""
-- La["Display status in player name unit frame"] = ""
-- La["Enable status replies to Battle.net whispers when away"] = ""
-- La["Enable status replies to Battle.net whispers when busy"] = ""
-- La["General"] = ""
-- La["I'm Back!"] = ""
-- La["Idle Alert Sound"] = ""
-- La["LDB Text"] = ""
-- La["Left Click"] = ""
-- La["Message"] = ""
-- La["Minimap Icon"] = ""
-- La["Movement or Talking"] = ""
-- La["Never"] = ""
-- La["Notification Coalescing"] = ""
-- La["Open the configuration GUI"] = ""
-- La["Player Frame"] = ""
-- La["Profiles"] = ""
-- La["Right Click"] = ""
-- La["Show LDB text for"] = ""
-- La["Sound to play when you about to be logged out for inactivity"] = ""
-- La["Sound to play when you go AFK"] = ""
-- La["Talking only"] = ""
-- La["Time Away"] = ""
-- La["Time window (in seconds) during which to coalesce identical notifications from one player"] = ""
-- La["Toggle debugging output"] = ""
-- La["arena"] = ""
-- La["battleground"] = ""
-- La["dungeon"] = ""
-- La["for config"] = ""
-- La["instance"] = ""
-- La["is busy with"] = ""
-- La["is currently"] = ""
-- La["raid"] = ""
-- La["to set status"] = ""

elseif locale == "zhCN" then do end
La["Auto Cancel Away Upon"] = "自动取消离开" -- Needs review
-- La["Auto Set Busy in"] = ""
La["Auto-Reply"] = "自动回复" -- Needs review
-- La["Auto-Reply Aliases"] = ""
La["Auto-Reply Channels"] = "自动回复频道" -- Needs review
La["Auto-Reply when Away"] = "当离开时自动回复" -- Needs review
La["Auto-Reply when Busy"] = "当繁忙时自动回复" -- Needs review
-- La["Automatically reply to your name in"] = ""
La["Automatically reply to your name in chat when away"] = "当离开时自动回复" -- Needs review
-- La["Automatically reply to your name in chat when busy"] = ""
-- La["Automatically set Busy when in"] = ""
La["Away Alert Sound"] = "暂离警报音效" -- Needs review
La["Away Reminder Window"] = "暂离提醒窗口" -- Needs review
-- La["Away status replies"] = ""
-- La["Battle.net status"] = ""
La["Broker_AFK"] = "Broker_AFK" -- Needs review
-- La["Busy status replies"] = ""
La["Close this window but remain Away"] = "关闭这个窗口并保持暂离" -- Needs review
-- La["Coalesce Away Notices"] = ""
-- La["Coalesce Busy Notices"] = ""
-- La["Coalesce Timeout"] = ""
-- La["Coalesce repeated Away notification replies from one player into a single notification"] = ""
-- La["Coalesce repeated Busy notification replies from one player into a single notification"] = ""
-- La["Comma-seperated list of character names to recognize"] = ""
La["Config"] = "配置" -- Needs review
La["Debug"] = "除错" -- Needs review
La["Disable this reminder"] = "禁用这个提醒器" -- Needs review
La["Display a reminder window while you are Away"] = "当你暂离时显示一个提醒窗口" -- Needs review
La["Display how long you've been Away"] = "显示已暂离的时间" -- Needs review
-- La["Display minimap icon"] = ""
La["Display status in player name unit frame"] = "在玩家头像的名字里显示状态" -- Needs review
-- La["Enable status replies to Battle.net whispers when away"] = ""
-- La["Enable status replies to Battle.net whispers when busy"] = ""
La["General"] = "综合" -- Needs review
La["I'm Back!"] = "我回来了！" -- Needs review
-- La["Idle Alert Sound"] = ""
-- La["LDB Text"] = ""
La["Left Click"] = "左键点击" -- Needs review
La["Message"] = "消息" -- Needs review
-- La["Minimap Icon"] = ""
La["Movement or Talking"] = "移动中或交谈中" -- Needs review
La["Never"] = "从不" -- Needs review
-- La["Notification Coalescing"] = ""
La["Open the configuration GUI"] = "打开图形配置界面" -- Needs review
La["Player Frame"] = "玩家框体" -- Needs review
La["Profiles"] = "配置文件" -- Needs review
La["Right Click"] = "右键点击" -- Needs review
-- La["Show LDB text for"] = ""
-- La["Sound to play when you about to be logged out for inactivity"] = ""
La["Sound to play when you go AFK"] = "当你AFK时要播放的音效" -- Needs review
La["Talking only"] = "仅移动中" -- Needs review
La["Time Away"] = "暂离时间" -- Needs review
-- La["Time window (in seconds) during which to coalesce identical notifications from one player"] = ""
La["Toggle debugging output"] = "开启/关闭除错的输出" -- Needs review
La["arena"] = "竞技场" -- Needs review
La["battleground"] = "战场" -- Needs review
La["dungeon"] = "副本" -- Needs review
La["for config"] = "配置" -- Needs review
La["instance"] = "副本" -- Needs review
-- La["is busy with"] = ""
La["is currently"] = "当前状态为" -- Needs review
La["raid"] = "团队" -- Needs review
La["to set status"] = "设置状态" -- Needs review

elseif locale == "esES" then do end
La["Auto Cancel Away Upon"] = "Auto Cancelar Ausente a" -- Needs review
La["Auto Set Busy in"] = "Poner Ocupado automáticamente en" -- Needs review
La["Auto-Reply"] = "Auto-Respuesta" -- Needs review
La["Auto-Reply Aliases"] = "Alias Auto-Respuesta" -- Needs review
La["Auto-Reply Channels"] = "Canales de Auto-Respuesta" -- Needs review
La["Auto-Reply when Away"] = "Auto-Respuesta cuando se está ausente" -- Needs review
La["Auto-Reply when Busy"] = "Auto respuesta cuando se está ocupado" -- Needs review
La["Automatically reply to your name in"] = "Responde automáticamente en tu nombre en" -- Needs review
La["Automatically reply to your name in chat when away"] = "Responde automáticamente en tu nombre cuando estás ausente" -- Needs review
La["Automatically reply to your name in chat when busy"] = "Responde automáticamente en tu nombre cuando estás ocupado" -- Needs review
La["Automatically set Busy when in"] = "Pone Ocupado automáticamente cuando se está en" -- Needs review
La["Away Alert Sound"] = "Alerta de Sonido cuando se está Ausente" -- Needs review
La["Away Reminder Window"] = "Ventana de recordatorio de esta Ausente" -- Needs review
-- La["Away status replies"] = ""
-- La["Battle.net status"] = ""
La["Broker_AFK"] = "Broker_AFK" -- Needs review
-- La["Busy status replies"] = ""
La["Close this window but remain Away"] = "Cerrar esta ventana pero permanecer Ausente" -- Needs review
La["Coalesce Away Notices"] = "Agrupar Avisos de Ausencia" -- Needs review
La["Coalesce Busy Notices"] = "Agrupar Avisos de Ocupado" -- Needs review
La["Coalesce Timeout"] = "Tiempo de espera de agrupación" -- Needs review
La["Coalesce repeated Away notification replies from one player into a single notification"] = "Agrupar repetidas respuestas de aviso de Ausencia de un jugador en un único aviso" -- Needs review
La["Coalesce repeated Busy notification replies from one player into a single notification"] = "Agrupar repetidas respuestas de aviso de Ocupado de un jugador en un único aviso" -- Needs review
La["Comma-seperated list of character names to recognize"] = "Lista de nombres de personajes a reconocer, separados por comas" -- Needs review
La["Config"] = "Configuración" -- Needs review
La["Debug"] = "Depurar" -- Needs review
La["Disable this reminder"] = "Deshabilitar este recordatorio" -- Needs review
La["Display a reminder window while you are Away"] = "Visualiza una ventana de recordatorio mientras estás Ausente" -- Needs review
La["Display how long you've been Away"] = "Visualiza cuanto tiempo has estado Ausente" -- Needs review
La["Display minimap icon"] = "Visualizar Icono del Minimapa" -- Needs review
La["Display status in player name unit frame"] = "Visualiza el estado en el marco del nombre de la unidad" -- Needs review
-- La["Enable status replies to Battle.net whispers when away"] = ""
-- La["Enable status replies to Battle.net whispers when busy"] = ""
La["General"] = "General" -- Needs review
La["I'm Back!"] = "¡He Vuelto!" -- Needs review
La["Idle Alert Sound"] = "Alerta de sonido por inactividad" -- Needs review
La["LDB Text"] = "Texto LDB" -- Needs review
La["Left Click"] = "Clic Izquierdo" -- Needs review
La["Message"] = "Mensaje" -- Needs review
La["Minimap Icon"] = "Icono del Minimapa" -- Needs review
La["Movement or Talking"] = "Movimiento o Hablando" -- Needs review
La["Never"] = "Nunca" -- Needs review
La["Notification Coalescing"] = "Agrupación de Avisos" -- Needs review
La["Open the configuration GUI"] = "Abrir la interfaz de configuración" -- Needs review
La["Player Frame"] = "Marco del Jugador" -- Needs review
La["Profiles"] = "Perfiles" -- Needs review
La["Right Click"] = "Clic Derecho" -- Needs review
La["Show LDB text for"] = "Mostra texto LDB para" -- Needs review
La["Sound to play when you about to be logged out for inactivity"] = "Sonido a reproducir cuando estés a punto de ser desconectado por inactividad" -- Needs review
La["Sound to play when you go AFK"] = "Sonido a reproducir cuando estás ausente" -- Needs review
La["Talking only"] = "Sólo Hablando" -- Needs review
La["Time Away"] = "Tiempo Ausente" -- Needs review
La["Time window (in seconds) during which to coalesce identical notifications from one player"] = "Ventana de tiempo (en segundos) durante el cual se unen avisos idénticos de un jugador" -- Needs review
La["Toggle debugging output"] = "Conmutar la salida de depuración" -- Needs review
La["arena"] = "arena" -- Needs review
La["battleground"] = "campo de batalla" -- Needs review
La["dungeon"] = "mazmorra" -- Needs review
La["for config"] = "para configurar" -- Needs review
La["instance"] = "instancia" -- Needs review
La["is busy with"] = "está ocupado con" -- Needs review
La["is currently"] = "está actualmente" -- Needs review
La["raid"] = "encuentro" -- Needs review
La["to set status"] = "establecer estado" -- Needs review

elseif locale == "zhTW" then do end
-- La["Auto Cancel Away Upon"] = ""
-- La["Auto Set Busy in"] = ""
La["Auto-Reply"] = "自動回覆"
-- La["Auto-Reply Aliases"] = ""
La["Auto-Reply Channels"] = "自動回覆頻道"
La["Auto-Reply when Away"] = "當離開時自動回覆"
La["Auto-Reply when Busy"] = "當忙碌時自動回覆"
-- La["Automatically reply to your name in"] = ""
-- La["Automatically reply to your name in chat when away"] = ""
-- La["Automatically reply to your name in chat when busy"] = ""
-- La["Automatically set Busy when in"] = ""
La["Away Alert Sound"] = "離開警報聲音"
-- La["Away Reminder Window"] = ""
-- La["Away status replies"] = ""
-- La["Battle.net status"] = ""
La["Broker_AFK"] = "Broker_AFK"
-- La["Busy status replies"] = ""
-- La["Close this window but remain Away"] = ""
-- La["Coalesce Away Notices"] = ""
-- La["Coalesce Busy Notices"] = ""
-- La["Coalesce Timeout"] = ""
-- La["Coalesce repeated Away notification replies from one player into a single notification"] = ""
-- La["Coalesce repeated Busy notification replies from one player into a single notification"] = ""
-- La["Comma-seperated list of character names to recognize"] = ""
-- La["Config"] = ""
La["Debug"] = "偵錯"
-- La["Disable this reminder"] = ""
-- La["Display a reminder window while you are Away"] = ""
-- La["Display how long you've been Away"] = ""
-- La["Display minimap icon"] = ""
La["Display status in player name unit frame"] = "在玩家單位框架顯示狀態"
-- La["Enable status replies to Battle.net whispers when away"] = ""
-- La["Enable status replies to Battle.net whispers when busy"] = ""
La["General"] = "綜合"
-- La["I'm Back!"] = ""
-- La["Idle Alert Sound"] = ""
La["LDB Text"] = "LDB文字"
La["Left Click"] = "左鍵點擊"
La["Message"] = "訊息"
-- La["Minimap Icon"] = ""
-- La["Movement or Talking"] = ""
La["Never"] = "從不"
-- La["Notification Coalescing"] = ""
-- La["Open the configuration GUI"] = ""
La["Player Frame"] = "玩家框架"
La["Profiles"] = "設置檔"
La["Right Click"] = "右鍵點擊"
-- La["Show LDB text for"] = ""
-- La["Sound to play when you about to be logged out for inactivity"] = ""
La["Sound to play when you go AFK"] = "當你進入離開狀態時撥放聲音"
-- La["Talking only"] = ""
-- La["Time Away"] = ""
-- La["Time window (in seconds) during which to coalesce identical notifications from one player"] = ""
-- La["Toggle debugging output"] = ""
La["arena"] = "競技場"
La["battleground"] = "戰場"
-- La["dungeon"] = ""
-- La["for config"] = ""
La["instance"] = "副本"
-- La["is busy with"] = ""
La["is currently"] = "目前"
La["raid"] = "團隊"
-- La["to set status"] = ""

elseif locale == "ptBR" then do end
-- La["Auto Cancel Away Upon"] = ""
-- La["Auto Set Busy in"] = ""
-- La["Auto-Reply"] = ""
-- La["Auto-Reply Aliases"] = ""
-- La["Auto-Reply Channels"] = ""
-- La["Auto-Reply when Away"] = ""
-- La["Auto-Reply when Busy"] = ""
-- La["Automatically reply to your name in"] = ""
-- La["Automatically reply to your name in chat when away"] = ""
-- La["Automatically reply to your name in chat when busy"] = ""
-- La["Automatically set Busy when in"] = ""
-- La["Away Alert Sound"] = ""
-- La["Away Reminder Window"] = ""
-- La["Away status replies"] = ""
-- La["Battle.net status"] = ""
-- La["Broker_AFK"] = ""
-- La["Busy status replies"] = ""
-- La["Close this window but remain Away"] = ""
-- La["Coalesce Away Notices"] = ""
-- La["Coalesce Busy Notices"] = ""
-- La["Coalesce Timeout"] = ""
-- La["Coalesce repeated Away notification replies from one player into a single notification"] = ""
-- La["Coalesce repeated Busy notification replies from one player into a single notification"] = ""
-- La["Comma-seperated list of character names to recognize"] = ""
-- La["Config"] = ""
-- La["Debug"] = ""
-- La["Disable this reminder"] = ""
-- La["Display a reminder window while you are Away"] = ""
-- La["Display how long you've been Away"] = ""
-- La["Display minimap icon"] = ""
-- La["Display status in player name unit frame"] = ""
-- La["Enable status replies to Battle.net whispers when away"] = ""
-- La["Enable status replies to Battle.net whispers when busy"] = ""
-- La["General"] = ""
-- La["I'm Back!"] = ""
-- La["Idle Alert Sound"] = ""
-- La["LDB Text"] = ""
-- La["Left Click"] = ""
-- La["Message"] = ""
-- La["Minimap Icon"] = ""
-- La["Movement or Talking"] = ""
-- La["Never"] = ""
-- La["Notification Coalescing"] = ""
-- La["Open the configuration GUI"] = ""
-- La["Player Frame"] = ""
-- La["Profiles"] = ""
-- La["Right Click"] = ""
-- La["Show LDB text for"] = ""
-- La["Sound to play when you about to be logged out for inactivity"] = ""
-- La["Sound to play when you go AFK"] = ""
-- La["Talking only"] = ""
-- La["Time Away"] = ""
-- La["Time window (in seconds) during which to coalesce identical notifications from one player"] = ""
-- La["Toggle debugging output"] = ""
-- La["arena"] = ""
-- La["battleground"] = ""
-- La["dungeon"] = ""
-- La["for config"] = ""
-- La["instance"] = ""
-- La["is busy with"] = ""
-- La["is currently"] = ""
-- La["raid"] = ""
-- La["to set status"] = ""

end
